body{background:#fff}
.appointment-form .form-header h4,.appointment-form .form-header a{color:#fff}
.headline-support{color:#898989}
body,.timeline-content h2{color:#5c5c5c}
.nav-pills>li>a{color:#c2c2c2}
.form-control:focus{border-color:#c2c2c2}
.navbar-default .navbar-nav>li>a{color:#818181}
.slick-prev:before,.slick-next:before{color:#c2c2c2}
.header,.sub-header{background-color:#f7f7f5}::-moz-selection{background:#f44;color:#fff}::selection{background:#f44;color:#fff}
.caption-title{color:#449cff}
a,a:hover,a:focus,.speaker-info p,.highlighted-plan .price,.highlighted-plan .plan-name,.benefit-item .benefit-icon i,.text-highlight,.checklist i{color:#0aadf7}
.phone-icon i{color:#f44}
.pace .pace-progress{background:#f44}
.timeline::before{background:#f44}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:#f44}
.phone-icon{border-color:#f44}
.section-title hr{border-top-color:#0aadf7}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{background-color:#f44}
.appointment-form .form-header{background: linear-gradient(-45deg, #05a0e6, #34c2ff, #42b4f3, #3dbafd, #51bcf7, #48b6f1, #069ff3); border-color: #05a0e6; padding: 25px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.btn-default{color:#f44;border-color:#fff}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active{background-color:transparent;border-color:#fff;color:#fff}
.btn-primary{background-color:#5c5c5c}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active{background-color:#3b3b3b}
/*.btn-success{background-color:#f44;border-color:#f44}*/
/*.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active{background-color:#fff;border-color:#f44;color:#f44}*/
.btn-outline{color:#8c8c8c;border-color:#cacaca}
.btn-outline:hover,.btn-outline:focus,.btn-outline:active,.btn-outline.active{background-color:transparent;border-color:#818181;color:#8c8c8c}
.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled.focus,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled].focus,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#f44;border-color:#f44;color:#fff}
.appointment-inner{
    background: #fff;
padding: 50px 25px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.appointment-inner .btn{
    padding: 10px;
margin-top: 50px;
border-radius: 5px;
}